{
    CompleterNpc: "士官长 加尔德斯",
    NextQuestId: 24,
    RandomReward: 0b,
    QuestRepeat: 0,
    QuestCompletion: 0,
    IgnoreNBT: 0b,
    Title: "石化部落",
    Text: "你杀掉了克拉议会的一名专业刺客，干的不错！我们的探子在森林发现了石化矮人部落！他们好像在进行某种计划，貌似跟泰坦核心有关系！杀掉一名矮人，再向我报道！
",
    QuestFactionPoints: {
        DecreaseFaction1Points: 0b,
        OptionFaction2Points: 100,
        OptionFactions1: -1,
        OptionFactions2: -1,
        OptionFaction1Points: 100,
        DecreaseFaction2Points: 0b
    },
    RewardExp: 0,
    QuestCommand: "",
    ModRev: 16,
    Type: 0,
    QuestMail: {
        Sender: "",
        BeenRead: 0b,
        Message: {
        },
        MailItems: [
        ],
        MailQuest: -1,
        TimePast: 1437888073785L,
        Time: 0L,
        Subject: ""
    },
    IgnoreDamage: 0b,
    Rewards: {
        NpcMiscInv: [
            {
                Slot: 6b,
                id: 403s,
                Count: 1b,
                tag: {
                    display: {
                        Name: "人类士官长的邀请函 任务物品"
                    },
                    StoredEnchantments: [
                    ]
                },
                Damage: 0s
            },
            {
                Slot: 7b,
                id: 4406s,
                Count: 2b,
                Damage: 0s
            },
            {
                Slot: 8b,
                id: 4405s,
                Count: 3b,
                Damage: 0s
            }
        ]
    },
    Items: {
        NpcMiscInv: [
            {
                Slot: 0b,
                id: 4422s,
                Count: 1b,
                tag: {
                    ench: [
                        {
                            lvl: 1s,
                            id: 32s
                        }
                    ],
                    display: {
                        Name: "泰坦碎片 任务物品"
                    }
                },
                Damage: 0s
            }
        ]
    },
    LeaveItems: 0b,
    CompleteText: "这怎么可能！！真的和泰坦的核心有关系！这事情闹大了。。。",
    NextQuestTitle: "向木精灵求助"
}
